Error

two or more packages specified (wrapperfactory.app lenny)